Fetches the list of policies currently applied to Tophhie Cloud.
GET
/policies/getAllPolicies
const url = 'https://api.tophhie.cloud/policies/getAllPolicies';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tophhie.cloud/policies/getAllPoliciesResponses
Section titled “Responses”Successful response
Media typeapplication/json
Examplegenerated
example
